# Cloudflare Tunnel Configuration for cmlite.org
# Generated by Changemaker.lite start-production.sh on Sat Jul  5 09:07:25 PM MDT 2025

tunnel: 0447884a-8052-41fa-9ff1-f6d16abdc5e1
credentials-file: /mnt/storagessd1tb/changemaker.lite.dev/changemaker.lite/configs/cloudflare/0447884a-8052-41fa-9ff1-f6d16abdc5e1.json
ingress:
  - hostname: homepage.cmlite.org
    service: http://localhost:3010
  - hostname: code.cmlite.org
    service: http://localhost:8888
  - hostname: listmonk.cmlite.org
    service: http://localhost:9001
  - hostname: docs.cmlite.org
    service: http://localhost:4000
  - hostname: cmlite.org
    service: http://localhost:4002
  - hostname: n8n.cmlite.org
    service: http://localhost:5678
  - hostname: db.cmlite.org
    service: http://localhost:8090
  - hostname: git.cmlite.org
    service: http://localhost:3030
  - hostname: map.cmlite.org
    service: http://localhost:3000
  - hostname: qr.cmlite.org
    service: http://localhost:8089
  - hostname: influence.cmlite.org
    service: http://localhost:3333
  - service: http_status:404
